<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Sergio/AndroidStudioProjects/_Estech/Tema3/BottomNavSample/app/src/main/res/layout/activity_main.xml" value="0.13722826086956522" />
        <entry key="..\:/Sergio/AndroidStudioProjects/_Estech/Tema3/BottomNavSample/app/src/main/res/layout/fragment_home.xml" value="0.18342391304347827" />
        <entry key="..\:/Sergio/AndroidStudioProjects/_Estech/Tema3/BottomNavSample/app/src/main/res/layout/fragment_notif.xml" value="0.18342391304347827" />
        <entry key="..\:/Sergio/AndroidStudioProjects/_Estech/Tema3/BottomNavSample/app/src/main/res/layout/fragment_settings.xml" value="0.18342391304347827" />
        <entry key="..\:/Sergio/AndroidStudioProjects/_Estech/Tema3/BottomNavSample/app/src/main/res/menu/menu_inferior.xml" value="0.19739583333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>